.cms-home .page-title-wrapper {
    display: none;
}

.page-header.type16 .custom-block{
	height:40px;
	line-height:1;
	position:absolute;
	top:50%;right:100px;
	margin-top:-20px;
	font-size:11px;
	color:#777;
	border-right:solid 1px #dde0e2;padding-right:
	35px;
}
.page-header.type16 .custom-block > *{
	display:inline-block;
	vertical-align:middle;
}
	/*.homepage-bar{border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;background-color:#fbfbfb;}*/
.homepage-bar .col-lg-4{border-left:1px solid #e1e1e1;padding-top:14px;padding-bottom:14px;}
.homepage-bar .col-lg-4:first-child{border-left:0;}
.homepage-bar [class^="porto-icon-"]{font-size:34px;color:#000;display:inline-block;vertical-align:middle;}
.homepage-bar .text-area{display:inline-block;vertical-align:middle;text-align:left;margin-left:5px;}
.homepage-bar h3{color:#313131;font-size:16px;font-weight:600;margin:0;line-height:1.5;}
.homepage-bar p{font-size:12px;margin:0;line-height:1;}
@media (max-width: 991px){
.homepage-bar .col-lg-4{border:0;text-align:left!important;}
}


@media all{
/*.homepage-bar{border-top:none;border-color:#e5e8e8;background-color:transparent;}*/
.homepage-bar .col-lg-4{
	border: none;
    float: left;
    /*padding: 5%;*/
    margin: 3%;
}
.homepage-bar [class^="porto-icon-"]{color:#465157;}
.homepage-bar h3{font-size:14px;font-weight:600;color:#465157;line-height:19px;}
.homepage-bar p{font-size:13px;font-weight:300;color:#839199;line-height:19px;}
@media (max-width: 767px){
.homepage-bar .col-lg-4{text-align:left!important;}
}
}

/*.col-md-4.col-12 {
    float: left;
    padding: 5%;
}*/


/*! CSS Used from: http://localhost/top10/pub/media/porto/web/css/custom.css ; media=all */
@media all{
.custom-support{text-align:left;}
.custom-support div.content{margin-left:76px;}
.custom-support div.content>h2{color:#000;margin:0;font-weight:600;font-size:20px;line-height:1.5;}
.custom-support div.content>em{color:#888;font-weight:300;font-size:11px;font-style:normal;line-height:1;margin-bottom:15px;display:block;}
.custom-support div.content>p{color:#666;font-size:14px;}
/*.container{width:100%;}*/
.container:after{content:"";display:table;clear:both;}
}
/*! CSS Used from: http://localhost/top10/pub/media/porto/configed_css/settings_english.css ; media=all */
@media all{
.custom-support{text-align:center;}
.custom-support i{background-color:transparent;float:none;color:#0088cc;width:auto;height:auto;border-radius:0;padding-bottom:14px;display:inline-block;}
.custom-support div.content{margin-left:0;}
.custom-support div.content>h2{text-transform:uppercase;font-size:16px;color:#2b2b2d;line-height:22px;}
.custom-support div.content>em{color:#465157;font-size:14px;line-height:22px;font-weight:400;}
.custom-support div.content>p{font-size:13px;line-height:24px;color:#687176;}
}

@media all{
/* *,::after,::before{box-sizing:inherit;} */
.custom-support .col-md-4{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;float:left;}
@media (min-width: 768px){
.custom-support .col-md-4{-webkit-flex:0 0 33.3333333333%;-moz-flex:0 0 33.3333333333%;-ms-flex:0 0 33.3333333333%;flex:0 0 33.3333333333%;max-width:30.3333333333%;}
}
}

@media all{
.custom-support div.content{margin-left:76px;}
.custom-support div.content>h2{color:#000;margin:0;font-weight:600;font-size:20px;line-height:1.5;}
.custom-support div.content>em{color:#888;font-weight:300;font-size:11px;font-style:normal;line-height:1;margin-bottom:15px;display:block;}
.custom-support div.content>p{color:#666;font-size:14px;}
}

@media all{
.custom-support i{background-color:transparent;float:none;color:#0088cc;width:auto;height:auto;border-radius:0;padding-bottom:14px;display:inline-block;}
.custom-support div.content{margin-left:0;}
.custom-support div.content>h2{text-transform:uppercase;font-size:16px;color:#2b2b2d;line-height:22px;}
.custom-support div.content>em{color:#465157;font-size:14px;line-height:22px;font-weight:400;}
.custom-support div.content>p{font-size:13px;line-height:24px;color:#687176;}
}
/*! CSS Used fontfaces */
.col-md-3 {
    float: left;
    margin-left: 8%;
}

h2.mp-product-slider-title {
    display: none;
}